View Issue Details

IDProjectCategoryView StatusLast Update
0005025Talerdocumentationpublic2017-10-18 15:42
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0005025: fix HTML conversion issues with texinfo documentation
DescriptionFirst of all it looks horrible, we should include a stylesheet like https://www.gnu.org/software/guix/manual/guix.html so that it looks at least passable.

Then the current documentation contains control sequences, such as

"""
2.2.1 Installation of dependencies

The following packages need to be installed before we can compile the backend:

autoconf \ge 2.69
automake \ge 1.14
"""

which should not show up in HTML. The PDF renders correctly, so I assume it's a conversion issue.
TagsNo tags attached.

Activities

Christian Grothoff

2017-10-14 00:03

manager   ~0012476

Styling was already fixed, >= issue fixed in fca44ed..b5f5956

Issue History

Date Modified Username Field Change
2017-05-23 19:34 Florian Dold New Issue
2017-05-24 01:03 Christian Grothoff Severity minor => text
2017-10-12 21:00 Christian Grothoff Assigned To => Christian Grothoff
2017-10-12 21:00 Christian Grothoff Status new => assigned
2017-10-12 21:00 Christian Grothoff Product Version => SVN HEAD
2017-10-12 21:00 Christian Grothoff Target Version => 0.5
2017-10-14 00:03 Christian Grothoff Status assigned => resolved
2017-10-14 00:03 Christian Grothoff Resolution open => fixed
2017-10-14 00:03 Christian Grothoff Fixed in Version => 0.4
2017-10-14 00:03 Christian Grothoff Note Added: 0012476
2017-10-14 00:03 Christian Grothoff Target Version 0.5 => 0.4
2017-10-14 11:14 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2017-10-14 11:16 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2017-10-18 15:42 Christian Grothoff Status resolved => closed